@charset "utf-8";

/* =======================================

	top.css
	Last Up Date 2013/04/26

 -----------------------------------------
	INDEX
 -----------------------------------------
	1. contents_main
		
	2. contents_side
	
	3. 
	
	4. 
	
	5. 

========================================== */


/* contents_main
========================================== */
#wrap{
	float: right;
	width: 630px;
}

#contents_main{
/*	float: right; */
	display: inline;
	width: 520px;
	margin-right: 68px;
	margin-bottom: 20px;
	background-color: #FFF;
	padding: 7px 20px;
	border: 1px solid #DBDCDC;
	
	background-color:rgb(255,255,255);
	border-color:rgb(179,179,179);
	/* Firefox v1.0+ */
	-moz-border-radius:1px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:1px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:1px;
	border-style:solid;
	/* Firefox v3.5+ */
	-moz-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true);
}


/* contents_higasinihon
========================================== */
#contents_higasinihon{
	float: right; 
	display: inline;
	width: 520px;
	margin-right: 68px;
	margin-bottom: 20px;
	background-color: #FFF;
	padding: 15px 20px;
	border: 1px solid #DBDCDC;
	line-height: 1.6em;
	
	background-color:rgb(255,255,255);
	border-color:rgb(179,179,179);
	/* Firefox v1.0+ */
	-moz-border-radius:1px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:1px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:1px;
	border-style:solid;
	/* Firefox v3.5+ */
	-moz-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true);
}
#contents_higasinihon .higasinihon{
	font-size: 131%;
	color: #019608;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #dbdcdc;
}


/* contents_side
========================================== */
#contents_side_inner{
	width: 224px;
	margin-left: 70px;
	background-color: #FFF;
	padding: 7px;
	border: 1px solid #DBDCDC;
	
	background-color:rgb(255,255,255);
	border-color:rgb(179,179,179);
	border-width:1px;
	/* Firefox v1.0+ */
	-moz-border-radius:1px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius:1px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius:1px;
	border-style:solid;
	/* Firefox v3.5+ */
	-moz-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:5px 5px 4px rgba(0,0,0,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true);
}

.inq_title{
	margin: 14px 0 7px;
}
.inq_address{
	padding-bottom: 3px;
	border-bottom: solid 1px #DBDCDC;
}
.inq_address .zip{
	font-size: 131%;
}
.inq_address .address_txt{
	font-size: 116%;
}
.inq_txt{
	padding-top: 3px;
}


/* cont_time
========================================== */
#cont_time{
    width: 560px;
    margin-top: 20px;
    clear: right;
}
#cont_time table.cont_time_table{
    width: 562px;
    background-color: #FFF;
    border-collapse: separate;
    border: none;
    border-top: 1px solid rgb(179,179,179);
    border-left: 1px solid rgb(179,179,179);
    /* Firefox v3.5+ */
    -moz-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-box-shadow:5px 5px 4px rgba(0,0,0,0.4);
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    box-shadow:5px 5px 4px rgba(0,0,0,0.4);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5,OffY=5,Color=#66000000,Positive=true);
}
#cont_time table.cont_time_table td{
    background-color: #FFF;
    border: none;
    border-right: 1px solid rgb(179,179,179);
    border-bottom: 1px solid rgb(179,179,179);
    padding: 5px;
}
#cont_time table.cont_time_table th{
    padding: 5px;
}

th{
	color: #FFF;
	padding: 5px;
	border: 1px solid #424242;
}
.th1{
	background-color: #424242;
	padding-left: 10px;
	width: 16%;
}
.th2,
.th3,
.th4,
.th5,
.th6,
.th7,
.th8{
	text-align: center;
	background-color: #424242;
}

td{
	border: 1px solid #B3B3B3;
	padding: 5px;
	width: 13.333%;
}
#cont_time .cont_time_table .td1{
	background-color: #F0F0F0;
	padding-left: 10px;
}
.td2,
.td3,
.td4,
.td5,
.td6,
.td7,
.td8{
	text-align: center;
}
.td9{
	text-align: center;
}

p.info_all {
    text-align: center;
    margin: 20px 0 10px;
}

p.info_all a {
    text-decoration: none;
    color: #fff;
    background-color: #019607;
    border-radius: 7px;
    padding: 7px 12px;
    font-size: 13px;
}

p.info_all a:hover {
    background-color: #999;
}